import { z } from "zod"

export const UpdateBuildSitesSchema = z.object({
    siteName: z.string().optional(),
    siteNo: z.string().optional(),
    expiryStarts: z.string().optional(),
    expiryEnds: z.string().optional(),
})

export type UpdateBuildSites = z.infer<typeof UpdateBuildSitesSchema>;
